
TYPO3.Fluid - Bug # 27516

Status: Resolved Priority: Should have
Author: Alexander Stehlik Category: Widgets
Created: 2011-06-17 Assigned To: Karsten Dambekalns
Updated: 2015-03-19 Due date:
Has patch: No
Affected Flow version: Git master
Subject: Translate labels in paginate widget
Description

At the moment, the labels for "next" and "previous" the paginate widget are hardcoded in the template.

The translate view helper should be used so that the labels can be localized.

Associated revisions
Revision 950b49f8 - 2015-03-19 12:55 - Alexander Stehlik

[TASK] Translate labels in paginate widget

The previous / next labels in the paginate widget are replaced with
translations.

Resolves: #27516
Releases: master, 3.0
Change-Id: I0cad4e7d6b92a7890158edc00604ac142c791e80

Revision e248e1b3 - 2015-03-19 12:55 - Alexander Stehlik

[TASK] Translate labels in paginate widget

The previous / next labels in the paginate widget are replaced with
translations.

Resolves: #27516
Releases: master, 3.0
Change-Id: I0cad4e7d6b92a7890158edc00604ac142c791e80

History
#1 - 2011-06-17 14:55 - Alexander Stehlik
- File sysext-fluid-27516-translate_paginate-trunk.diff added

Attaching patch that works for extbase use but I can not say anything about the translation handling of FLOW3.

#2 - 2011-10-21 13:37 - Karsten Dambekalns
- Affected Flow version set to FLOW3 1.0.0
#3 - 2012-02-24 16:29 - Karsten Dambekalns
- Status changed from New to Accepted
- Assigned To set to Karsten Dambekalns
- Affected Flow version changed from FLOW3 1.0.0 to Git master

#4 - 2014-03-19 16:38 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master of project Packages/TYPO3.Fluid has been pushed to the review server.
It is available at https://review.typo3.org/28528

#5 - 2014-08-06 12:04 - Gerrit Code Review

Patch set 2 for branch master of project Packages/TYPO3.Fluid has been pushed to the review server.
It is available at http://review.typo3.org/28528

#6 - 2014-09-30 22:03 - Gerrit Code Review

Patch set 3 for branch master of project Packages/TYPO3.Fluid has been pushed to the review server.
It is available at http://review.typo3.org/28528

#7 - 2015-02-02 11:05 - Gerrit Code Review

Patch set 4 for branch master of project Packages/TYPO3.Fluid has been pushed to the review server.
It is available at http://review.typo3.org/28528

#8 - 2015-03-19 12:55 - Gerrit Code Review

Patch set 5 for branch master of project Packages/TYPO3.Fluid has been pushed to the review server.
It is available at http://review.typo3.org/28528

#9 - 2015-03-19 12:55 - Gerrit Code Review

Patch set 1 for branch 3.0 of project Packages/TYPO3.Fluid has been pushed to the review server.
It is available at http://review.typo3.org/37947

#10 - 2015-03-19 13:12 - Alexander Stehlik
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:950b49f8e513d215c061cb0d6f4a1a7d73a853d9.

Files
sysext-fluid-27516-translate_paginate-trunk.diff 2 kB 2011-06-17 Alexander Stehlik
